-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, fonttools, python-fonttools-doc
Architecture: any all
Version: 4.54.1-3
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>,
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-glyphslib, python3-pytest, python3-ufo2ft
Build-Depends: cython3 (>= 0.28.5), debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, python3-brotli (>= 1.1.0) <!nocheck>, python3-fs (>= 2.4.16) <!nocheck>, python3-glyphslib (>= 6.9.2), python3-lxml (>= 4.9.3) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-ufo2ft (>= 3.3.1) <!nocheck>, python3-ufolib2 (>= 0.16.0) <!nocheck>, sphinx-common, unicode-data (<< 16), unicode-data (>= 15.1.0)
Build-Depends-Indep: python3-matplotlib <!nodoc>, python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 ce4f0671450893f1881fc8e23c102fd4c095232d 2641036 fonttools_4.54.1.orig.tar.xz
 b7a4668b7795a904d538b74794533799a452017a 12104 fonttools_4.54.1-3.debian.tar.xz
Checksums-Sha256:
 c0313a540367da873c8d5fe3a19280e65c5cd88c402c4f0002b5792c095dc406 2641036 fonttools_4.54.1.orig.tar.xz
 b499367e110a112015e3d81049556c01be2135157196376a56b873e7966d5928 12104 fonttools_4.54.1-3.debian.tar.xz
Files:
 a7e37669ad5c809d5db66d6c0cc38721 2641036 fonttools_4.54.1.orig.tar.xz
 cce687968602b714e601b2077b8d65b8 12104 fonttools_4.54.1-3.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcX+noACgkQwpPntGGC
Ws6XyBAAn7M2yynYL0qrRAFDU88FsHXNc1TPtOyVyv0TJQ7aQg4mPjI8igkeGYWf
u3RCVxz68Gexx2QXUh/gEeSsM02NMYghUb1VEOAZFvaiBHMf4btgCG3wRUWFKWa0
AztpA9PhsLUOoc/s8WIO8kfIPapDXJn+w2e8+LanozFds1VtZVra4gv3MeyqgW6S
dzFiFseUaAt69Dg3hVxv9Gj/5YWZbkt6qiADTDXBKAW2vjPTenZBd9RugHmq2f4D
5KcIuQ41XV/fUCdLERFyRO5DCi5ZHOEHqaEwr9l52qQXwtlwPncCZlOJP8j70xU6
SLEes9c41/0csw1rqSZJqbmQl5vlPkLRcfWW5r37F4CpvsT1potss0g2MmQBxWOu
ghP4L9rSQbTDGnUD5vE7D1Z3YlfvrK/PEq+2wT2cQPZDw9Fa187huD34asKrZ8Y/
ogZpKnFk1zsZcGyG+VXNMcbFDC/X1IbIVlAhObyP0IvTp/2t8sbuEbxPDcxWzSpA
QV/sPoOd4Z5Lh9ku2+kmHy4vpZ7892knAK0PzUoTSB9y6NZ0rDB8VYl4Z2lk5i8d
lXOfBQJ/jPm0J0PprKyHyUPXYk1229OX/oIbcR/Pf7uL8EIoPne/qbb/BpxcSsW8
z+dGk1ALRt3GsuMfFwpOT8GQiv4LNRDYbaFJ8p08dTqeuVzsuzw=
=v2Yp
-----END PGP SIGNATURE-----
